
  

  
  @property --main {
  syntax: "<custom-ident> | <string>";
  inherits: true;
  initial-value: sans-serif;
}
@property --accent {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --font--body {
  syntax: "<custom-ident> | <string>";
  inherits: true;
  initial-value: sans-serif;
}
@property --text--white {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --color--brown {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --color--white {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --color--yellwo {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --text--primary {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --color--bg-main {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --font--headings {
  syntax: "<font-family>";
  inherits: true;
  initial-value: sans-serif;
}
@property --color--brown-text {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --color--footer-brown {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --line_height--headings {
  syntax: "*";
  inherits: true;
  initial-value: ;
}
@property --color--gray-placeholder {
  syntax: "<color>";
  inherits: true;
  initial-value: transparent;
}
@property --line_height--paragraphs {
  syntax: "*";
  inherits: true;
  initial-value: ;
}
@property --line_height--headings-small {
  syntax: "*";
  inherits: true;
  initial-value: ;
}

  :host, :root {
  --main: "Instrument Serif";
  --accent: #C59B93;
  --font--body: "Geist";
  --text--white: #F5EBE3;
  --color--brown: #191312;
  --color--white: #ffffff;
  --color--yellwo: #FCB84A;
  --text--primary: #1E1E21;
  --color--bg-main: #F3EBE4;
  --font--headings: Gambarino, serif;
  --color--brown-text: #F5EBE3;
  --color--footer-brown: #2E2927;
  --line_height--headings: 0.9;
  --color--gray-placeholder: #D9D9D9;
  --line_height--paragraphs: 1.35;
  --line_height--headings-small: 1.1;
}
  
  
  [data-nc-theme~="Default"] {
  --main: "Instrument Serif";
  --accent: #C59B93;
  --font--body: "Geist";
  --text--white: #F5EBE3;
  --color--brown: #191312;
  --color--white: #ffffff;
  --color--yellwo: #FCB84A;
  --text--primary: #1E1E21;
  --color--bg-main: #F3EBE4;
  --font--headings: Gambarino, serif;
  --color--brown-text: #F5EBE3;
  --color--footer-brown: #2E2927;
  --line_height--headings: 0.9;
  --color--gray-placeholder: #D9D9D9;
  --line_height--paragraphs: 1.35;
  --line_height--headings-small: 1.1;
}
    


@layer base {
  
  body, :host {
    /* Color */
    
    /* Fonts */
    --font-Geist: 'Geist',sans-serif;

    /* Font size */
    
    /* Font weight */
    
    /* Shadows */
    
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .dGNoLW {
      color:var(--text--primary);
      background:var(--color--bg-main);
      font-family:var(--font--body);
    }

    .pogoji-poslovanja\:root {
      color:var(--text--primary);
      display:block;
      font-size:inherit;
      background:var(--color--bg-main);
      font-family:var(--font--body);
      font-weight:inherit;
      flex-direction:row;
    }

    .dTnAUy {
      display:flex;
      text-align:center;
      align-items:center;
      flex-direction:column;
      justify-content:flex-start;
    }

    .pogoji-poslovanja\:0_ZLn0-AQ5nUXssXj-e_A {
      max-width:37rem;
      margin-left:auto;
      margin-right:auto;
    }

    .eZkBKT {
      color:inherit;
      display:block;
      font-size:1.75rem;
      max-width:42rem;
      margin-top:2rem;
      font-family:var(--font--headings);
      line-height:1.3;
      margin-bottom:2rem;
    }

    .ffAhkE {
      width:100%;
      display:block;
      font-size:1.125rem;
    }

    .pogoji-poslovanja\:2MVDM3UPBiQ4u5Jx7lWtg {
      margin-bottom:1rem;
    }

    .pogoji-poslovanja\:2RP4eDWYlqUWPnE8qw0DA {
      margin-bottom:1rem;
    }

    .pogoji-poslovanja\:2eNkFGL4Z8DAYaE2-E3fr {
      margin-bottom:1rem;
    }

    .cjQhsP {
      display:inline;
      font-size:inherit;
      font-family:inherit;
      font-weight:600;
    }

    .pogoji-poslovanja\:3qW_35qpwnrZTzwEw8NeX {
      margin-bottom:1rem;
    }

    .iWdWs {
      opacity:0.8;
      font-size:1.125rem;
    }

    .pogoji-poslovanja\:7kci4jbrJ3HqqhwjY3e3X {
      margin-bottom:1rem;
    }

    .cVZGAG {
      display:inline-block;
    }

    .dawhin {
      align-items:center;
      padding-left:1.125rem;
      padding-right:1.125rem;
      flex-direction:row;
      justify-content:center;
    }

    .dPdwbg {
      width:1rem;
      transition:transform 300ms cubic-bezier(0.25, 0.1, 0.44, 1.52);
    }

    .dPdwbg.rotated {
      transform:rotate(-45deg);
    }

    .tmHGY {
      color:var(--color--bg-main);
      width:100%;
      cursor:pointer;
      height:100%;
      display:inline-flex;
      font-size:inherit;
      background:var(--color--brown);
      transition:transform 300ms ease;
      align-items:center;
      font-family:inherit;
      font-weight:inherit;
      padding-top:0.125rem;
      padding-left:0.125rem;
      padding-right:0.125rem;
      flex-direction:row;
      padding-bottom:0.125rem;
      justify-content:center;
      border-top-left-radius:99px;
      border-top-right-radius:99px;
      border-bottom-left-radius:99px;
      border-bottom-right-radius:99px;
    }

    .ftxWcM {
      width:100%;
      height:auto;
      display:block;
    }

    .dkZkhu {
      width:2.8125rem;
      height:2.8125rem;
      background:white;
      align-items:center;
      flex-direction:row;
      justify-content:center;
      border-top-left-radius:100%;
      border-top-right-radius:100%;
      border-bottom-left-radius:100%;
      border-bottom-right-radius:100%;
    }

    .fgLbGq {
      top:0px;
      left:0px;
      right:0px;
      width:100%;
      bottom:0px;
      height:100%;
      display:none;
      opacity:0.5;
      position:absolute;
      background:url("/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/76b4ca19-6bff-420e-67cf-1a198f009300/full") scroll border-box padding-box center center / 1728px 922px;
      mix-blend-mode:color-dodge;
    }

    .mDbbL {
      top:0rem;
      color:var(--color--brown-text);
      width:100%;
      z-index:20;
      position:fixed;
      transition:translate 300ms ease;
      padding-top:2rem;
    }

    @media (max-width: 600px) {

    .mDbbL {
      top:0px;
      position:fixed;
      padding-top:0px;
    }
    }

    .mDbbL.hidden {
      translate:0 -100% 0;
    }

    .bzEDQe {
      width:2.25rem;
      height:2.5rem;
      row-gap:1rem;
      column-gap:1rem;
      align-items:flex-start;
      flex-direction:column;
      justify-content:center;
    }

    .kDleJ {
      width:100%;
      height:1px;
      background:var(--color--bg-main);
      transition:transform 300ms ease;
    }

    .kDleJ.move {
      transform:translateY(calc(-0.5rem - 0.5px)) rotate(-45deg);;
    }

    .vPzKB {
      width:100%;
      height:1px;
      background:var(--color--bg-main);
      transition:transform 300ms ease;
    }

    .vPzKB.move {
      transform:translateY(calc(0.5rem + 0.5px)) rotate(45deg);;
    }

    .nav\:8ipbfC9IJgFGNaUXVYgJs {
      display:none;
    }

    @media (max-width: 600px) {

    .nav\:8ipbfC9IJgFGNaUXVYgJs {
      display:flex;
    }
    }

    .ctwjDl {
      top:anchor(top);
      left:anchor(left);
      right:anchor(right);
      bottom:anchor(bottom);
      opacity:0.00;
      position:absolute;
      transform:scale(1.4, 1.4);
      background:var(--color--yellwo);
      transition:all 300ms ease;
      position-anchor:--active-link;
      border-top-left-radius:999px;
      border-top-right-radius:999px;
      border-bottom-left-radius:999px;
      border-bottom-right-radius:999px;
    }

    @media (max-width: 600px) {

    .ctwjDl {
      display:none;
    }
    }

    .bBJqzo {
      font-size:1rem;
    }

    @media (max-width: 600px) {

    .bBJqzo {
      font-size:1.5rem;
      font-family:var(--font--headings);
      padding-top:1rem;
      padding-bottom:1rem;
      border-bottom-color:#f5ebe380;
      border-bottom-style:solid;
      border-bottom-width:1px;
    }
    }

    .vrlit {
      display:inline;
      transition:color 300ms ease 50ms , opacity 300ms ease;
      font-family:inherit;
      font-weight:inherit;
    }

    .vrlit.active {
      color:var(--color--brown);
      anchor-name:--active-link;
    }

    @media (max-width: 600px) {

    .vrlit.active {
      color:inherit;
      font-size:1.5rem;
    }
    }

    .vrlit:hover {
      color:var(--color--brown-text);
      opacity:0.7;
      background:var(--line_height--headings);
    }

    .vrlit.active:hover {
      color:var(--color--brown);
      opacity:1;
    }

    .bVxOxT {
      padding-left:3.125rem;
      padding-right:3.125rem;
    }

    @media (max-width: 600px) {

    .bVxOxT {
      padding-left:0px;
      padding-right:0px;
    }
    }

    .dnVKKD {
      width:100%;
      display:flex;
      z-index:2;
      position:relative;
      max-width:50rem;
      background:var(--color--footer-brown);
      align-items:center;
      margin-left:auto;
      padding-top:0.5rem;
      margin-right:auto;
      padding-left:1.5rem;
      padding-right:0.5rem;
      flex-direction:row;
      padding-bottom:0.5rem;
      justify-content:space-between;
      border-top-left-radius:999px;
      border-top-right-radius:999px;
      border-bottom-left-radius:999px;
      border-bottom-right-radius:999px;
    }

    @media (max-width: 600px) {

    .dnVKKD {
      background:var(--color--brown);
      padding-top:1.3rem;
      padding-left:1rem;
      padding-right:1rem;
      padding-bottom:1.3rem;
      border-bottom-color:#ffffff33;
      border-bottom-style:solid;
      border-bottom-width:1px;
      border-top-left-radius:0px;
      border-top-right-radius:0px;
      border-bottom-left-radius:0px;
      border-bottom-right-radius:0px;
    }
    }

    .cacFbe {
      color:var(--color--brown);
      cursor:pointer;
      display:inline-flex;
      font-size:1rem;
      background:var(--color--yellwo);
      align-items:center;
      font-family:inherit;
      font-weight:inherit;
      padding-top:0.125rem;
      padding-left:0.125rem;
      padding-right:0.125rem;
      flex-direction:row;
      padding-bottom:0.125rem;
      justify-content:center;
      border-top-left-radius:99px;
      border-top-right-radius:99px;
      border-bottom-left-radius:99px;
      border-bottom-right-radius:99px;
    }

    @media (max-width: 600px) {

    .cacFbe {
      display:none;
    }
    }

    .ILioq {
      width:3rem;
      height:3rem;
      background:var(--color--brown);
      align-items:center;
      flex-direction:row;
      justify-content:center;
      border-top-left-radius:100%;
      border-top-right-radius:100%;
      border-bottom-left-radius:100%;
      border-bottom-right-radius:100%;
    }

    .cPrsqB {
      align-items:center;
      padding-left:1rem;
      padding-right:0.7rem;
      flex-direction:row;
      justify-content:center;
    }

    .eJZoqq {
      width:3rem;
    }

    .dqyPIx {
      width:8rem;
      display:flex;
      align-items:center;
      flex-direction:row;
      justify-content:flex-end;
    }

    .folzhP {
      width:8rem;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }

    .YJjzK {
      display:flex;
      row-gap:1.5rem;
      column-gap:1.5rem;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    @media (max-width: 600px) {

    .YJjzK {
      top:100%;
      left:1rem;
      right:1rem;
      width:auto;
      bottom:auto;
      display:none;
      opacity:0;
      row-gap:0px;
      position:absolute;
      transform:translate(0, 0.5rem);
      background:var(--color--brown);
      column-gap:0px;
      transition:display 300ms ease  , opacity 300ms ease;
      align-items:stretch;
      padding-top:1rem;
      border-color:#ffffff33;
      border-style:solid;
      border-width:1px;
      padding-left:1rem;
      padding-right:1rem;
      flex-direction:column;
      padding-bottom:2rem;
      justify-content:flex-start;
      border-top-left-radius:8px;
      border-top-right-radius:8px;
      border-bottom-left-radius:8px;
      border-bottom-right-radius:8px;
    }
    }

    .YJjzK.show {
      display:flex;
      opacity:1;
    }

    .eaJIvH {
      width:100%;
      display:flex;
      row-gap:1rem;
      font-size:1.125rem;
      column-gap:1rem;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .dVQLxA {
      font-size:1.125rem;
      max-width:100%;
    }

    .mrVlg {
      width:0.5rem;
      height:0.5rem;
      flex-grow:0;
      background:#000000;
      flex-basis:auto;
      margin-top:0rem;
      flex-shrink:0;
      border-top-left-radius:100%;
      border-top-right-radius:100%;
      border-bottom-left-radius:100%;
      border-bottom-right-radius:100%;
    }

    .pogoji-poslovanja\:EFPF0zBMixee06e4cXvJC {
      margin-bottom:1rem;
    }

    .pogoji-poslovanja\:FTZWiQmgH7x6jpwyoDkKX {
      margin-bottom:1rem;
    }

    .SzToQ {
      color:inherit;
      font-size:4.5rem;
      font-family:var(--font--headings);
      line-height:1.1;
    }

    @media (max-width: 1100px) {

    .SzToQ {
      font-size:3.5rem;
    }
    }

    .pogoji-poslovanja\:FhMmGYoa9I0I3TG5caG6h {
      max-width:42rem;
    }

    .pogoji-poslovanja\:G5uKlfa3_FylwgkqFBvny {
      margin-bottom:1rem;
    }

    .bwVkPb {
      overflow:clip;
    }

    .tmNaS {
      padding-top:var(--padding-top);
      padding-left:3.125rem;
      padding-right:3.125rem;
      padding-bottom:var(--padding-bot);
    }

    @media (max-width: 920px) {

    .tmNaS {
      padding-top:var(--padding-top-mb);
      padding-left:1.125rem;
      padding-right:1.125rem;
      padding-bottom:var(--padding-bot-mb);
    }
    }

    .fbcsWX {
      width:100%;
      z-index:2;
      position:relative;
      max-width:75rem;
      margin-left:auto;
      margin-right:auto;
    }

    .pogoji-poslovanja\:N-95QyDGxIVwpbZqp9vbX {
      position:relative;
      background:linear-gradient(#fcaa2d99 0%, var(--color--bg-main) 67%) scroll padding-box border-box repeat repeat 0% 0% / auto;
    }

    .pogoji-poslovanja\:OeDhila08N5uoBg-SW3za {
      margin-bottom:1rem;
    }

    .CWrMp {
      width:100%;
      height:100%;
      display:flex;
      position:absolute;
      align-items:flex-end;
      flex-direction:row;
      pointer-events:none;
      justify-content:center;
    }

    .dRQNjc {
      display:flex;
      row-gap:0.5rem;
      column-gap:0.5rem;
      margin-top:1rem;
      padding-left:1rem;
      margin-bottom:1rem;
      flex-direction:column;
      list-style-type:circle;
    }

    .dDCaaX {
      width:180rem;
      height:60rem;
    }

    .pogoji-poslovanja\:TyWwEA__wdKrK_8NPVccN {
      margin-bottom:1rem;
    }

    .pogoji-poslovanja\:U-ClD9fiqHk2DUfEEJvbw {
      margin-bottom:1rem;
    }

    .hEcOo {
      display:block;
      margin-bottom:2rem;
    }

    .pogoji-poslovanja\:VdBOwNUc02mnaj7P2oov_ {
      margin-bottom:1rem;
    }

    .pogoji-poslovanja\:WIDC0LID9vs-FRMeReiDP {
      margin-bottom:1rem;
    }

    .pogoji-poslovanja\:b4KhcxED-DmCt0TOeEdT5 {
      margin-bottom:1rem;
    }

    .pogoji-poslovanja\:bPSX68uLH3nHNtwMPe-Q7 {
      margin-bottom:1rem;
    }

    .pogoji-poslovanja\:hZTPgzhxQZFfbtH98dIc8 {
      margin-bottom:1rem;
    }

    .WOQac {
      top:3rem;
      flex:1;
      display:block;
      max-width:33rem;
      margin-bottom:5rem;
    }

    .pogoji-poslovanja\:iNwAu9S14iv_tjVhL203P {
      margin-bottom:1rem;
    }

    .pogoji-poslovanja\:iZVIDgWcmv1fGJzf2G7Fj {
      margin-bottom:1rem;
    }

    .pogoji-poslovanja\:jJQjLZERu86rVCi_oTLmR {
      margin-bottom:1rem;
    }

    .pogoji-poslovanja\:krN1S9lWlK1hlIqvOt3zY {
      margin-bottom:1rem;
    }

    .pogoji-poslovanja\:nVEHLe08hs_SBPBrsToNm {
      margin-bottom:1rem;
    }

    .pogoji-poslovanja\:qMCJFwgnjwOsmpPeejqim {
      margin-bottom:1rem;
    }

    .dxdJlp {
      color:inherit;
      font-size:4.25rem;
      font-family:var(--font--headings);
      line-height:1.1;
    }

    .pogoji-poslovanja\:rZ3aT1ovFa-0CjL77ADW9 {
      margin-bottom:1rem;
    }

    .pogoji-poslovanja\:tSwtO_4as6oeACD3YGdp4 {
      margin-bottom:1rem;
    }

    .pogoji-poslovanja\:vaCoDarLdmAUuve1WpDGG {
      margin-bottom:1rem;
    }

    .dESQPA {
      display:flex;
      max-width:800px;
      text-align:center;
      align-items:center;
      margin-left:auto;
      margin-right:auto;
      flex-direction:column;
      justify-content:flex-start;
    }

    .pCsBo {
      margin-bottom:3rem;
    }

    .pogoji-poslovanja\:yz6-7nlyRlbtGTGFTcbM- {
      margin-bottom:1rem;
    }

    .HZyoM {
      color:var(--color--brown-text);
      display:block;
      overflow:hidden;
      position:relative;
      background:var(--color--footer-brown);
      padding-top:3rem;
      padding-left:2.5rem;
      padding-right:2.5rem;
      padding-bottom:1.5rem;
      border-top-left-radius:4px;
      border-top-right-radius:4px;
      border-bottom-left-radius:4px;
      border-bottom-right-radius:4px;
    }

    @media (max-width: 920px) {

    .HZyoM {
      padding-left:1rem;
      padding-right:1rem;
    }
    }

    .eyEvuf {
      opacity:0.6;
      font-size:0.75rem;
    }

    .ACpBJ {
      display:flex;
      row-gap:1.5rem;
      column-gap:1.5rem;
      flex-direction:column;
    }

    .bFmpzF {
      display:flex;
      row-gap:1rem;
      column-gap:1rem;
      align-items:flex-start;
      flex-direction:column;
      justify-content:flex-start;
    }

    .onZcR {
      font-size:1.5rem;
      font-family:var(--font--headings);
      line-height:1;
    }

    .bhusaY {
      cursor:pointer;
      display:inline;
      position:relative;
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    .bUiPLX {
      top:auto;
      width:0%;
      bottom:-2px;
      height:2px;
      position:absolute;
      background:var(--color--brown-text);
      transition:width 300ms ease;
    }

    .bUiPLX.hovered {
      width:100%;
    }

    .eFPlOi {
      opacity:0.7;
      font-size:0.75rem;
      text-transform:uppercase;
    }

    .dXzDSY {
      display:flex;
      row-gap:2.5rem;
      column-gap:2.5rem;
      flex-direction:column;
    }

    @media (max-width: 920px) {

    .dXzDSY {
      row-gap:3rem;
      column-gap:3rem;
    }
    }

    .kZpzb {
      flex:1;
      width:100%;
      max-width:15rem;
    }

    @media (max-width: 920px) {

    .kZpzb {
      max-width:10rem;
    }
    }

    .fyAkKe {
      display:flex;
      align-items:flex-start;
      flex-direction:row;
      justify-content:center;
    }

    .eNSVbp {
      display:inline;
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
      text-decoration-line:underline;
    }

    .fcLefF {
      display:flex;
      row-gap:2rem;
      z-index:2;
      position:relative;
      column-gap:2rem;
      align-items:flex-start;
      margin-bottom:3rem;
      flex-direction:row;
      justify-content:space-between;
    }

    @media (max-width: 920px) {

    .fcLefF {
      align-items:flex-start;
      flex-direction:column;
      justify-content:flex-start;
    }
    }

    .fCbhMx {
      flex:1;
      display:flex;
      max-width:42rem;
      align-items:flex-start;
      flex-direction:row;
      justify-content:space-between;
    }

    @media (max-width: 920px) {

    .fCbhMx {
      row-gap:3rem;
      column-gap:3rem;
      flex-direction:column;
    }
    }

    .bifklw {
      display:flex;
      row-gap:1.5rem;
      z-index:2;
      position:relative;
      column-gap:1.5rem;
      align-items:center;
      padding-top:1.5rem;
      flex-direction:row;
      justify-content:space-between;
      border-top-color:#f5ebe380;
      border-top-style:solid;
      border-top-width:1px;
    }

    @media (max-width: 920px) {

    .bifklw {
      align-items:flex-start;
      flex-direction:column;
      justify-content:flex-start;
    }
    }

    .cdBTbQ {
      top:0px;
      left:0px;
      right:0px;
      width:100%;
      bottom:0px;
      height:100%;
      display:block;
      opacity:0.8;
      position:absolute;
      background:url("/cdn-cgi/imagedelivery/ZIty0Vhmkm0nD-fBKJrTZQ/76b4ca19-6bff-420e-67cf-1a198f009300/full") scroll border-box padding-box center center / 100px 100px;
      mix-blend-mode:color-dodge;
      pointer-events:none;
    }